## sds 2.0.0

=== Makefile ===
all: sds-test

sds-test: sds.c sds.h testhelp.h sdsalloc.h
	$(CC) -o sds-test sds.c -Wall -std=c99 -pedantic -O2 -DSDS_TEST_MAIN
	@echo ">>> Type ./sds-test to run the sds.c unit tests."

clean: 
	rm -f sds-test

=== debian/changelog ===
sds (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1118690)

 -- Mostafa Shahverdy <shahverdy.m@gmail.com>  Thu, 23 Oct 2025 18:30:00 +0000

=== debian/control ===
Source: sds
Section: libdevel
Priority: optional
Maintainer: Mostafa Shahverdy <shahverdy.m@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/antirez/sds
Vcs-Git: https://github.com/shahverd/sds.git
Vcs-Browser: https://salsa.debian.org/shahverd/sds

Package: libsds-dev
Architecture: all
Depends: ${misc:Depends}
Description: Simple dynamic strings for C (header-only)
 SDS is a simple C dynamic string library (header-only). Provides safe,
 efficient, and easy-to-use dynamic strings.

=== debian/watch ===
version=4
opts="" \
  https://github.com/antirez/sds/tags \
  (?:.*?/)?v?(\d[\d\.]*)\.tar\.gz
